Subject: UKTeX Digest V94 #10
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 11 Mar 1994 15:58:12 +0000

UKTeX Digest	Friday, 11 Mar 1994    Volume 94 : Issue 10

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
	service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
	       Re: when is a .pfb file not a .pfb file?
		  Macintosh format PostScript Fonts
		Re: Macintosh format PostScript Fonts
			  Float minor style
		      Query via FAX from Poland

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Fri, 04 Mar 1994 20:02:44 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: when is a .pfb file not a .pfb file?

> $200 for Yannis Haralambous' ScholarTex package bought me the
> fonts but no installation instructions ...

put pressure on him

 > But --- and I already knew this was a problem --- although I can generate
 > .tfm and .vpl files perfectly successfully with afm2tfm, for some reason the
 > program called vptovf whose job it is to make a .vf file simply won't work;
 > it flashes a continuous string of error messages about `character in line 1
 > not in parentheses', and has to be put out of its misery with ^C.

you are doing something seriously wrong. what does the .vpl file you
are trying to convert look like? sounds as if you are working on
a binary file

 > And indeed the printed output is different.  But it's still not right.  The
 > accents and breathings now appear more convincing, but instead of being
 > situated over their proper letters they sit smugly over an extra vowel of
 > their own -- a Greek lc upsilon, in each case.  And final sigmas still don't
 > appear as such.
 > 
 > So the `virtual font' stuff still isn't working properly.  Please God, don't
 > tell me I have to go into Re-Encoding ...
 
its impossible to say, withoit seeing your fonts , what happening. you
*must* press Yannis, if you paid him money, otherwise you'll end up
paying someone else to fix his problems.

are you simply after Greek? there are plenty of other good Greek
fonts. i can help with Monotype Porson Greek if you need.

sebastian

------------------------------

Date:    Mon, 07 Mar 1994 14:34:40 +0000
From:    [email-masked] (Dean Ayres)
Subject: Macintosh format PostScript Fonts

I've just purchased a copy of Apple Adobe Type Manager for the Mac,
with the aim of using the fonts with PSNFSS/ghostscript on a Sun.

Unfortunately, they are in a Binary format. Is it possible to convert
them to the standard ASCII PFA format?

Regards,

Dean Ayres

------------------------------

Date:    Tue, 08 Mar 1994 13:14:54 +0000
From:    [email-masked] (Dean Ayres)
Subject: Re: Macintosh format PostScript Fonts

I asked how to convert Macintosh format PostScript fonts (as supplied with
Adobe Type Manager) to pfa or pfb format for use in a TeX system.

Sebastian Rahtz replied;
> ghostscript and dvips read binary pfb files ok; you just need to convert out 
of
> Mac rubbish. check out t1tools somewhere on CTAN for various
> conversion tools.

I looked in t1tools and also t1utils (both on CTAN). They convert between
pfa, pfb and ascii font formats, but don't 'convert out the Mac rubbish.'
Has anyone else had any luck with this?

Dean Ayres

------------------------------

Date:    Wed, 09 Mar 1994 11:11:14 +0000
From:    David Lindsey <[email-masked]>
Subject: Float minor style

The LaTeX Companion, section: 6.2, describes a minor style: 'float' by Anselm
Lingnau which provides facilities helping one cope with the rather wayward
behaviour of LaTeX floats.

Can anyone tell me how to get hold of a copy of this? I've searched the
/pub/archive/macros hierarchy, not exhaustively but exhaustedly nonetheless.

David Lindsey ([email-masked])
Aberdeen University Computing Centre  

------------------------------

Date:    Fri, 11 Mar 1994 15:25:23 +0000
From:    [email-masked]
Subject: Query via FAX from Poland

Dear Colleague

While brousing through Acorn Education Directory I found information which
indicates that you can name TeX on Archimedes.  Because the main part of my
scientific output is written in TeX, LaTeX or AMSTeX I am familiar with
these programmes, but it would be nice if can copy with TeX on Archimedes
5000 computer I bought and and which stands at my home.  If you see any
possibility to help me I will be delighted.  If yes please write at address
above.

Sincerely yours

Rafal Kolodziej
Uniwersytet Warszawski
Email [email-masked]

------------------------------
                                        
                       UK TeX Archive at Aston University
			    >>>  ftp.tex.ac.uk  <<<
                                        
				   Internet:
	     ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #01

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 10]
****************************************